Como instalar o glibc?

1. Como instalar o glibc?

Fábio Fabroid
Fabroid

(usa Linux Mint)

Enviado em 31/12/2019 - 23:43h

Olá, tentei instalar um jogo chamado grandline adventures, porém o ao tentar executar recebi uma mensagem do terminal dizendo que precisaria do "glibc_2.29".

Minha distro é o Mint XFCE.


  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts